All hail Java 8

Discussion dans 'Les news officielles' démarrée par natinusala, 6 Novembre 2015.

  1. natinusala

    natinusala Fondateur de LaunchMyCraft Membre de l'équipe

    Inscrit depuis le :
    18 Juin 2015
    Messages :
    522
    "J'aime" reçus :
    57
    Salut à tous,

    Juste un petit message pour vous dire que les launchers sont maintenant compilés avec Java 1.8.0_66, ce qui signifie qu'il est nécessaire de l'avoir (ou supérieur) pour les faire fonctionner... voilà !
     
    NathaanGaming aime ce message.
  2. _cab13_

    _cab13_ Membre

    Inscrit depuis le :
    21 Septembre 2015
    Messages :
    61
    "J'aime" reçus :
    2
    Y'a un message d'erreur lorsque l'on a pas le bon java ?
     
  3. natinusala

    natinusala Fondateur de LaunchMyCraft Membre de l'équipe

    Inscrit depuis le :
    18 Juin 2015
    Messages :
    522
    "J'aime" reçus :
    57
    Le launcher refusera de se lancer, tout simplement (avec une erreur du type unsupported major/minor version xxx)
     
  4. NathaanGaming

    NathaanGaming Membre

    Inscrit depuis le :
    25 Juin 2015
    Messages :
    33
    "J'aime" reçus :
    3
    1.8.0_66 =
    Version 8 Update 66?

    Parce-que sous Windows on ne l'a pas encore je crois :')
     
  5. natinusala

    natinusala Fondateur de LaunchMyCraft Membre de l'équipe

    Inscrit depuis le :
    18 Juin 2015
    Messages :
    522
    "J'aime" reçus :
    57
    Ben, si, je l'ai sur mon PC ._.
    Cette partie du message a été fusionnée car un autre message a été posté à sa suite :
    Ah je viens de voir que c'est une version beta. Super. Normalement la u65 devrait marcher quand même.
     
  6. NathaanGaming

    NathaanGaming Membre

    Inscrit depuis le :
    25 Juin 2015
    Messages :
    33
    "J'aime" reçus :
    3
    Perso moi c'est pas la première version qui me propose alors.
    (java ça a jamais été mon truc)

    EDIT : Il me dit qu'il faut la version 66 à tout prix ^^
     
  7. natinusala

    natinusala Fondateur de LaunchMyCraft Membre de l'équipe

    Inscrit depuis le :
    18 Juin 2015
    Messages :
    522
    "J'aime" reçus :
    57
    Est-ce que ça fonctionne avec Java 8 u65 ?
     
  8. NathaanGaming

    NathaanGaming Membre

    Inscrit depuis le :
    25 Juin 2015
    Messages :
    33
    "J'aime" reçus :
    3
  9. natinusala

    natinusala Fondateur de LaunchMyCraft Membre de l'équipe

    Inscrit depuis le :
    18 Juin 2015
    Messages :
    522
    "J'aime" reçus :
    57
  10. NathaanGaming

    NathaanGaming Membre

    Inscrit depuis le :
    25 Juin 2015
    Messages :
    33
    "J'aime" reçus :
    3
    C'est bon il démarre et n'a pas l'air d'avoir de problèmes.
     
  11. natinusala

    natinusala Fondateur de LaunchMyCraft Membre de l'équipe

    Inscrit depuis le :
    18 Juin 2015
    Messages :
    522
    "J'aime" reçus :
    57
    Avec Java 8 u66 ou u65 ?
     
  12. NathaanGaming

    NathaanGaming Membre

    Inscrit depuis le :
    25 Juin 2015
    Messages :
    33
    "J'aime" reçus :
    3
  13. natinusala

    natinusala Fondateur de LaunchMyCraft Membre de l'équipe

    Inscrit depuis le :
    18 Juin 2015
    Messages :
    522
    "J'aime" reçus :
    57
    Bon, et bien très bien. Merci pour ton temps :)
     
    NathaanGaming aime ce message.
  14. Sylkor

    Sylkor Membre

    Inscrit depuis le :
    8 Novembre 2015
    Messages :
    1
    "J'aime" reçus :
    0
    J'ai un petit soucis avec java 8, à savoir que la version de minecraft utilisée sur notre serveur ne fonctionne pas avec, et nous ne pouvons la mettre à jour suite aux mods que nous employons. Que peut-on faire à ce sujet ?
     
  15. _cab13_

    _cab13_ Membre

    Inscrit depuis le :
    21 Septembre 2015
    Messages :
    61
    "J'aime" reçus :
    2
    @Sylkor fait ça dans un thread / message séparé s'il te plait :)
    -Sinon essayé de repasser ton Java sur serveur en Java 7 ?
     
  16. natinusala

    natinusala Fondateur de LaunchMyCraft Membre de l'équipe

    Inscrit depuis le :
    18 Juin 2015
    Messages :
    522
    "J'aime" reçus :
    57
    Tu peux installer Java 7 et 8 en même temps et dire au launcher de prendre Java 7 pour le jeu :)
     
  17. fabien297

    fabien297 Membre

    Inscrit depuis le :
    12 Mai 2016
    Messages :
    5
    "J'aime" reçus :
    0
    On ne peut plus télécharger cet version de java quelle qu'un a un lien qui marche
     

Partager cette page